Bug 502584 - CVE-2009-1364 libwmf: embedded gd use-after-free error
CVE-2009-1364 libwmf: embedded gd use-after-free error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libwmf (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2009-1364
  Show dependency treegraph
 
Reported: 2009-05-26 05:33 EDT by Tomas Hoger
Modified: 2009-06-16 09:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 09:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-05-26 05:33:38 EDT
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in all affected branches.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

	bug #496864: CVE-2009-1364 libwmf: embedded gd use-after-free error

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available and only close this bug once all affected Fedora versions are fixed.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=496864
Comment 1 Tomas Hoger 2009-05-26 05:36:13 EDT
Probably not a very high priority, but we're unlikely to get this fixed via new (fixed) upstream version, so we should ensure to get at lease Rawhide fixed to avoid possible regression in future products versions.
Comment 2 Caolan McNamara 2009-05-26 10:08:40 EDT
builds submitted
Comment 3 Bug Zapper 2009-06-09 12:34:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Caolan McNamara 2009-06-16 09:34:30 EDT
this was pushed out for F-11

Note You need to log in before you can comment on or make changes to this bug.